html{
    zoom: 0.9;
    -moz-transform: scale(0.9);
    -moz-transform-origin: center top;
    -webkit-transform: scale(0.9);
    -webkit-transform-origin: center top;}
body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,p {
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family: "Microsoft Yahei";}
ul {
	list-style:none;}
img,a img {
	border:none;}
a {
	text-decoration:none;}
#header{
	width: 1300px;
	height: 216px;
	background:#ee1c25 url(../img/header.png) no-repeat;
	background-size: auto 100%;
	margin-bottom: 50px;
        margin:0 auto;}
.header-img{
	height: 130px;
	width: auto;
	margin-top: 35px;
	margin-left: 18%;}

.header-font{
	position: absolute;
	right: 36px;
	top: 14px;
	text-align: right;}
.header-con{
	color: #fff;
	line-height: 26px;}
.header-con a{
	color: #fff;}
.navon{
	height: 50px;
	width:100%;
	text-align: center;}
#nav{
	height: 50px;
	width:1300px;
	background-image: url(../img/nav.jpg);
        margin-top:50px;}

#all{
	width: 1300px;
	height: 980px;
	margin:5px auto;
        margin-top:50px;}

.nav-main{
	width: 162.5px;
	height: 50px;
	line-height: 50px;
	float: left;
	text-align: center;}
.nav-main a{
	font-size: 18px;
	color: #fff;}

.main-imgli{
	height: 430px;
	width: 1292px;
	border:4px #f6b37f solid;
	border-top:none;
	margin-top: -15px;}
.main-header{
	height: 55px;
	width: 100%;
	background-image: url(../img/main.jpg);}
.slider{
	width: 520px;
	height: 382px;
	float: left;
	margin-top: 10px;}
.news{
	width: 772px;
	height: 382px;
	float: right;
	margin-top: 20px;}
.newsul li{
	height: 39px;}
.newsul li a{
	color: #000;
	font-size: 16px;}
.newsul li span{
	float: right;
	margin-right: 20px;}
.work{	font-weight: normal;
	line-height: 26px;
	margin-left: 20px;
	padding-top:12px;
	font-size: 16px;
	color: #fff;}
.more{
	float: right;
	padding-top:0px;
	margin-right: 60px;
	color: #000;}
.main-news{
	height: 540px;
	width: 100%;}

.main-left{
	height: 536px;
	width: 440px;
	margin-top: 15px;
	float: left;}
.main1,.main2{
	width: 442px;
	height: 60px;
	margin-top: 10px;
	float: left;}
.main-con{
	width: 436px;
	height: 180px;
	border: 3px #f6b37f solid;
	border-top: none;
	margin-top: -20px;
	float: left;}
.main-bimg{
	background: url(../img/mainh.jpg) no-repeat;
	background-size: 100% 40px;}
.inpo{
	line-height: 16px;}
.inpocon{
	padding-top: 20px;
	padding-left: 10px;}
.min{
	float: left;}
.stu{
	float: left;
	width: 500px;
	height: 516px;
	margin-top: 24px;
	margin-left: 14px;}
.stucon{
	width: 494px;
	height: 438px;
	border: 3px #f6b37f solid;
	margin-left: 14px;
	margin-top: 40px;
	border-top: none;}
.stul{
	position: absolute;
	margin-top: 50px;
	margin-left: 20px;}
.stul li{
	margin-top: 0px;
	height: 42px;}
.left{
	width: 328px;
	height: 458px;
	margin-left: 14px;
	margin-top: 20px;
	float: left;}
.down{
	width: 328px;
	height: 50px;}
.down-con{
	width: 322px;
	height: 130px;
	border: 3px #f6b37f solid;
	border-top: none;
	margin-top: -20px;}
.down-con ul{
	padding-top:20px;
	padding-left: 20px;}
.phone{
	float: left;
	width: 100px;
	height: 100px;
	margin-top: 26px;
	background: url(../img/ser.jpg) no-repeat;}
.phocon{
	float: left;
	margin-top: 22px;}
.phocon p{
	line-height: 36px;
	font-size: 16px;}
.serv{
	margin-top: 14px;}
.friendship{
	width: 332px;
	height: 110px;
	margin-top: 10px;
	background: url(../img/friend.jpg);
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    text-align: center;}
.friendship p{
	line-height: 40px;
	font-size: 16px;
	color: #fff;}
.sel{
	width: 240px;
	height: 30px;}
.sel option{
	text-align: center;}
#footer{
	
	width: 100%;
	height: 70px;
        margin-top:50px;
	text-align: center;
        left:30px;}
#footer p{
        width:1300px;
        background-color:#7d0000;
	line-height: 70px;
	font-size: 16px;
	color: #fff;
        margin:0 auto;}          
#myFocus{ width:500px; height:363px;
padding-top: 10px;
padding-left: 10px;}
.imgs{
	width:500px; height:330px;}
#list_m{
height:auto;
width:1200px;
margin:0px auto;}
#list_m a{
font-size:16px;
color:#000;}
.list_tit{
height:30px;
width:1100px;
margin:0px auto;
font-size:16px:
color:#000;}
.list_tit ul li{
padding-top:10px;
line-height:30px;
float:left;}
.detail_main_text{
height:auto;
width:1100px;
margin:0px auto;}
.detail_main_text h3{
text-align: center;
font-size:18px;
font-weight:normal;
color:#222;
line-height:44px;}
.detail_main_text ul a{
margin-left:0!important;}
.detail_main_text p{
font-size:16px;
line-height:30px;}
.detail_main_text h1{
  
margin-bottom: 20px;
font-weight: normal;
text-align: center;}
.detail_content{
height:auto;
padding-bottom: 30px;}









.dropdown-menu{
      position:relative;
      width:150px;
      background:#b50000;
      top:-5px;
      left:5px;
      display:none;
      z-index:10;
      font-size:12px !important;
      line-height:35px;}
#nav ul li:hover .dropdown-menu{
     display:block;}
#nav ul li:visited .dropdown-menu{
     display:block;}








/* 列表页*/
		#listMain{
			margin: 0 auto;}
		.listTitle{
			padding-top: 20px;
			color: #810606;
			border-bottom: 3px solid #810606;}
		
		
		.listBox{
			display: block;
			width: 1300px;
			margin: 0 auto;
                        margin-top:50px;}

		.asideList{
			display: block;
			width: 20%;
                        height:140px;
			/* background: #9d0606; */
			margin-top: 28px;
			padding-top: 25px;
			float: left;                  
			border-left: 3px solid #9d0606;
                        margin-right:5px;
			/* margin-left: -40px; */
                        background: url(../img/listimg.jpg)  no-repeat;
                        background-size:250px 140px;}
		.asideList ul li{
			display: block;
			margin-bottom: 10px;
			background: #eee;
			height: 40px;
			line-height: 40px;
			text-align: center;}
		.asideList ul li a{
			font-weight: bold;
			color: #9d0606;}

		#current{
			background:#9d0606 ;}
		#current a{
			color: #fff;}
		
		.listDetail{
			width: 80%;
			margin-left:240px;
margin-top:20px;
			min-height: 300px;}
		.listDetail ul li{
			color: black;}
		.list_time{
			color: black;}
		.list_main_content ul li a{
			color: black;
                        font-size:16px !important;
                        letter-spacing:1px;}
                .list_main_content ul{
                        margin-left:10px;}
